
export default {
  fields: {
    statuscode: '状态描述',
    regardingobjectidyominame: '关于',
    regularactivity: '是定期活动',
    createdate: '建立时间',
    overriddencreatedon: 'Record Created On',
    sortdate: '排序日期',
    traversedpath: '遍历的路径',
    activitytypecode: '活动类型',
    optionalattendees: 'Optional Attendees',
    ownerid: '负责人',
    scheduledend: '计划结束时间',
    customers: 'Customers',
    organizer: 'Organizer',
    budgetedcost: '预算分配',
    category: '类别',
    channeltypecode: '渠道',
    budgetedcost_base: '预算分配 (Base)',
    bcc: 'BCC',
    scheduleddurationminutes: '计划持续时间',
    subcategory: '子类别',
    cc: 'CC',
    prioritycode: '优先级',
    updateman: '更新人',
    partners: 'Outsource Vendors',
    typecode: '类型',
    statecode: '状态',
    actualstart: '实际开始时间',
    slaname: 'SLAName',
    versionnumber: '版本号',
    donotsendonoptout: '排除退出的成员',
    exchangeitemid: 'Exchange 项目 ID',
    exchangeweblink: 'Exchange WebLink',
    community: '社交渠道',
    subject: '主题',
    actualcost_base: '实际成本 (Base)',
    to: 'To',
    instancetypecode: '定期实例类型',
    lastonholdtime: '上一暂候时间',
    timezoneruleversionnumber: '时区规则版本号',
    owneridyominame: '负责人',
    stageid: '流程阶段',
    onholdtime: '暂候时间(分钟)',
    description: '说明',
    mapiprivate: '隐藏',
    activityadditionalparams: '活动附加参数',
    deliveryprioritycode: '传递优先级',
    requiredattendees: 'Required Attendees',
    serviceid: '服务',
    exchangerate: '汇率',
    updatedate: '更新时间',
    importsequencenumber: 'Import Sequence Number',
    scheduledstart: '计划开始时间',
    actualdurationminutes: '实际持续时间',
    senton: '发送日期',
    activityid: '市场活动项目',
    excludeifcontactedinxdays: '天数',
    leftvoicemail: '保留的语音邮件',
    workflowcreated: '由工作流创建',
    regardingobjecttypecode: 'RegardingObjectTypeCode',
    utcconversiontimezonecode: 'UTC 转换时区代码',
    regardingobjectid: '关于',
    ignoreinactivelistmembers: '忽略停用市场营销列表成员',
    createman: '建立人',
    from: '来自',
    billed: '已记帐',
    actualcost: '实际成本',
    owneridtype: '负责人类型',
    deliverylastattemptedon: '上次尝试传递的日期',
    actualend: '实际结束时间',
    seriesid: '系列 ID',
    processid: '流程',
    resources: 'Resources',
    slaid: 'SLA',
  },
	views: {
		quickcreate: {
			caption: "快速新建",
      title: '快速新建',
		},
		editview: {
			caption: "市场活动项目",
      title: 'campaignactivity编辑视图',
		},
		byparentkey: {
			caption: "市场活动项目",
      title: 'campaignactivity表格视图',
		},
		gridview: {
			caption: "市场活动项目",
      title: 'campaignactivity表格视图',
		},
	},
	quickcreate_form: {
		details: {
			group1: "campaignactivity基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "市场活动项目", 
			srfmajortext: "主题", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			subject: "主题", 
			category: "类别", 
			channeltypecode: "渠道", 
			description: "说明", 
			scheduledstart: "计划开始时间", 
			scheduledend: "计划结束时间", 
			actualstart: "实际开始时间", 
			actualend: "实际结束时间", 
			budgetedcost: "预算分配", 
			actualcost: "实际成本", 
			regardingobjectid: "关于", 
			activityid: "市场活动项目", 
		},
		uiactions: {
		},
	},
	main_form: {
		details: {
			group1: "campaignactivity基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "市场活动项目", 
			srfmajortext: "主题", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			subject: "主题", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
			activityid: "市场活动项目", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			subject: "主题",
			updateman: "更新人",
			updatedate: "更新时间",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	byparentkeytoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
};