export default {
  fields: {
    mimetype: 'MIME 类型',
    to: '收件人',
    lastopenedtime: '上次打开时间',
    createman: '建立人',
    scheduledend: '截止日期',
    regardingobjectid: '关于',
    opencount: '打开计数',
    sendersaccountname: '电子邮件发件人帐户名称',
    emailremindertype: '电子邮件提醒类型',
    correlationmethod: '相关性方法',
    messageiddupcheck: '消息 ID 重复检测',
    senton: '发送日期',
    linksclickedcount: '链接单击计数',
    compressed: '压缩',
    statecode: '活动状态',
    inreplyto: '答复消息',
    emailreminderstatus: '电子邮件提醒状态',
    safedescription: '安全说明',
    traversedpath: '遍历的路径',
    description: '说明',
    reminderactioncardid: '提醒操作卡 ID。',
    versionnumber: '版本号',
    onholdtime: '暂候时间(分钟)',
    subcategory: '子类别',
    emailfollowed: '后续活动',
    followemailuserpreference: '跟踪',
    activityid: '电子邮件',
    emailtrackingid: '电子邮件跟踪 ID',
    scheduledstart: '开始日期',
    owneridyominame: '负责人',
    emailremindertext: '电子邮件提醒文本',
    trackingtoken: '跟踪令牌',
    activitytypecode: '活动类型',
    deliveryattempts: '尝试传送的次数',
    sendersaccountobjecttypecode: '发件人帐户类型',
    deliveryreceiptrequested: '需要“送达”回执',
    emailreminderexpirytime: '电子邮件提醒到期时间',
    exchangerate: '汇率',
    overriddencreatedon: '创建记录的时间',
    ownerid: '负责人',
    billed: '已记帐',
    category: '类别',
    baseconversationindexhash: '对话索引(哈希)',
    createdate: '建立时间',
    processid: '流程',
    conversationindex: '对话索引',
    stageid: '流程阶段',
    postponeemailprocessinguntil: '延迟电子邮件处理，直至',
    emailsenderyominame: '电子邮件发件人 Yomi 名称',
    directioncode: '方向',
    notifications: '通知',
    emailsenderobjecttypecode: '电子邮件发件人类型',
    sortdate: '排序日期',
    messageid: '消息 ID',
    activityadditionalparams: '附加参数',
    updatedate: '更新时间',
    readreceiptrequested: '需要“已读”回执',
    workflowcreated: '由工作流创建',
    unsafe: 'IsUnsafe',
    regardingobjecttypecode: 'RegardingObjectTypeCode',
    prioritycode: '优先级',
    delayedemailsendtime: '稍后发送',
    from: '发件人',
    emailsendername: '电子邮件发件人名称',
    bcc: '密件抄送',
    actualstart: '实际开始时间',
    actualend: '实际结束时间',
    slaname: 'SLAName',
    conversationtrackingid: '对话跟踪 ID',
    sender: '发件人',
    lastonholdtime: '上一暂候时间',
    submittedby: '提交者',
    torecipients: '至收件人',
    deliveryprioritycode: '传递优先级',
    sendersaccountyominame: '电子邮件发件人帐户 Yomi 名称',
    owneridtype: '负责人类型',
    attachmentcount: '附件计数',
    attachmentopencount: '附件打开计数',
    scheduleddurationminutes: '计划持续时间',
    importsequencenumber: '导入序列号',
    timezoneruleversionnumber: '时区规则版本号',
    replycount: '回复计数',
    regularactivity: '是定期活动',
    updateman: '更新人',
    regardingobjectidyominame: '关于',
    cc: '抄送',
    statuscode: '状态描述',
    subject: '主题',
    utcconversiontimezonecode: 'UTC 转换时区代码',
    emailreminderset: '已设置提醒',
    actualdurationminutes: '持续时间',
    parentactivityid: '父活动 ID',
    serviceid: '服务',
    templateid: '使用的模板的 ID。',
    slaid: 'SLA',
    transactioncurrencyid: '货币',
  },
	views: {
		editview: {
			caption: '电子邮件',
      title: 'email编辑视图',
		},
	},
	main_form: {
		details: {
			group1: 'email基本信息', 
			formpage1: '基本信息', 
			group2: '操作信息', 
			formpage2: '其它', 
			srfupdatedate: '更新时间', 
			srforikey: '', 
			srfkey: '电子邮件', 
			srfmajortext: '主题', 
			srftempmode: '', 
			srfuf: '', 
			srfdeid: '', 
			srfsourcekey: '', 
			subject: '主题', 
			createman: '建立人', 
			createdate: '建立时间', 
			updateman: '更新人', 
			updatedate: '更新时间', 
			activityid: '电子邮件', 
		},
		uiactions: {
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: '保存',
			tip: '保存',
		},
		tbitem4: {
			caption: '保存并新建',
			tip: '保存并新建',
		},
		tbitem5: {
			caption: '保存并关闭',
			tip: '保存并关闭',
		},
		tbitem6: {
			caption: '-',
			tip: '',
		},
		tbitem7: {
			caption: '删除并关闭',
			tip: '删除并关闭',
		},
		tbitem8: {
			caption: '-',
			tip: '',
		},
		tbitem12: {
			caption: '新建',
			tip: '新建',
		},
		tbitem13: {
			caption: '-',
			tip: '',
		},
		tbitem14: {
			caption: '拷贝',
			tip: '拷贝',
		},
	},
};