export default {
  fields: {
    decisionmaker: '决策者?',
    totallineitemamount: '明细金额总计',
    processid: 'Process Id',
    discountpercentage: '商机折扣(%)',
    pricingerrorcode: '定价错误',
    totalamount: '总金额',
    totaltax_base: '总税款 (Base)',
    totaltax: '总税款',
    updateman: '更新人',
    estimatedvalue_base: '预计收入 (Base)',
    presentfinalproposal: '提供最终建议',
    developproposal: '制定建议',
    opportunityratingcode: '等级',
    totalamount_base: '总金额 (Base)',
    totalamountlessfreight: '折后金额总计',
    description: '说明',
    identifycompetitors: '识别竞争对手',
    updatedate: '更新时间',
    sendthankyounote: '发送致谢信',
    totaldiscountamount_base: '折扣金额总和 (Base)',
    totallineitemdiscountamount: '明细项目折扣金额总和',
    purchaseprocess: '采购程序',
    traversedpath: 'Traversed Path',
    captureproposalfeedback: '已收集建议反馈',
    finaldecisiondate: '最终决策日期',
    stepid: '步骤',
    resolvefeedback: '反馈已解决',
    budgetamount_base: '预算金额 (Base)',
    owneridyominame: '负责人',
    pursuitdecision: '决定进行/不进行',
    revenuesystemcalculated: '收入',
    scheduleproposalmeeting: '安排建议会议',
    closeprobability: '可能性',
    utcconversiontimezonecode: 'UTC Conversion Time Zone Code',
    presentproposal: '已提供建议',
    schedulefollowup_prospect: '已安排跟进(潜在客户)',
    statuscode: '状态描述',
    actualclosedate: '实际截止日期',
    confirminterest: '确认有兴趣',
    customerid: '潜在客户',
    salesstage: '销售阶段',
    opportunityid: '商机',
    onholdtime: '暂候时间(分钟)',
    qualificationcomments: '资格注释',
    accountidyominame: 'AccountIdYomiName',
    schedulefollowup_qualify: '已安排跟进(授予资格)',
    participatesinworkflow: '参与工作流',
    exchangerate: '汇率',
    stepname: '准备阶段',
    customerneed: '客户需求',
    importsequencenumber: 'Import Sequence Number',
    completeinternalreview: '完成内部审核',
    evaluatefit: '评估相符程度',
    salesstagecode: '处理代码',
    identifypursuitteam: '识别销售团队',
    contactidyominame: 'ContactIdYomiName',
    initialcommunication: '初始通信',
    versionnumber: 'Version Number',
    freightamount_base: '运费金额 (Base)',
    teamsfollowed: 'TeamsFollowed',
    proposedsolution: '已拟定解决方案',
    filedebrief: '归档任务报告',
    budgetamount: '预算金额',
    budgetstatus: '预算',
    discountamount_base: '商机折扣额 (Base)',
    completefinalproposal: '最终建议已就绪',
    discountamount: '商机折扣额',
    customeridyominame: 'CustomerIdYomiName',
    need: '需求',
    stageid: 'Stage Id',
    freightamount: '运费金额',
    actualvalue: '实际收入',
    ibizprivate: '是否私有',
    timezoneruleversionnumber: 'Time Zone Rule Version Number',
    createdate: '建立时间',
    prioritycode: '优先级',
    totallineitemamount_base: '明细金额总计 (Base)',
    estimatedclosedate: '预计结束日期',
    currentsituation: '当前状况',
    actualvalue_base: '实际收入 (Base)',
    customerpainpoints: '客户难点',
    totaldiscountamount: '折扣金额总和',
    opportunityname: '商机名称',
    owneridtype: '负责人类型',
    identifycustomercontacts: '识别客户联系人',
    timeline: '日程表',
    lastonholdtime: '上一暂候时间',
    totalamountlessfreight_base: '折后金额总计 (Base)',
    estimatedvalue: '预计收入',
    emailaddress: 'Email Address',
    statecode: '状态',
    purchasetimeframe: '购买时间范围',
    createman: '建立人',
    quotecomments: '报价单注释',
    customeridtype: '潜在客户类型',
    overriddencreatedon: 'Record Created On',
    ownerid: '负责人',
    slaname: 'SLA',
    parentcontactid: '联系人',
    campaignid: '源市场活动',
    transactioncurrencyid: '货币',
    parentaccountid: '帐户',
    pricelevelid: '价目表',
    originatingleadid: '原始潜在顾客',
    slaid: 'SLA',
    originatingleadname: '原始潜在顾客',
    parentaccountname: '帐户',
    campaignname: '源市场活动',
    parentcontactname: '联系人',
    transactioncurrencyname: '货币',
    pricelevelname: '价目表',
  },
	views: {
		gridview: {
			caption: '商机',
      title: 'opportunity表格视图',
		},
		editview: {
			caption: '商机',
      title: 'opportunity编辑视图',
		},
	},
	main_form: {
		details: {
			group1: 'opportunity基本信息', 
			formpage1: '基本信息', 
			group2: '操作信息', 
			formpage2: '其它', 
			srfupdatedate: '更新时间', 
			srforikey: '', 
			srfkey: '商机', 
			srfmajortext: '商机名称', 
			srftempmode: '', 
			srfuf: '', 
			srfdeid: '', 
			srfsourcekey: '', 
			opportunityname: '商机名称', 
			createman: '建立人', 
			createdate: '建立时间', 
			updateman: '更新人', 
			updatedate: '更新时间', 
			opportunityid: '商机', 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			opportunityname: '商机名称',
			parentaccountname: '帐户',
			parentcontactname: '联系人',
			estimatedclosedate: '预计结束日期',
			closeprobability: '可能性',
			estimatedvalue: '预计收入',
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: '常规条件', 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: '新建',
			tip: '新建',
		},
		tbitem4: {
			caption: '编辑',
			tip: '编辑',
		},
		tbitem6: {
			caption: '拷贝',
			tip: '拷贝',
		},
		tbitem7: {
			caption: '-',
			tip: '',
		},
		tbitem8: {
			caption: '删除',
			tip: '删除',
		},
		tbitem9: {
			caption: '-',
			tip: '',
		},
		tbitem13: {
			caption: '导出',
			tip: '导出',
		},
		tbitem10: {
			caption: '-',
			tip: '',
		},
		tbitem19: {
			caption: '过滤',
			tip: '过滤',
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: '保存',
			tip: '保存',
		},
		tbitem4: {
			caption: '保存并新建',
			tip: '保存并新建',
		},
		tbitem5: {
			caption: '保存并关闭',
			tip: '保存并关闭',
		},
		tbitem6: {
			caption: '-',
			tip: '',
		},
		tbitem7: {
			caption: '删除并关闭',
			tip: '删除并关闭',
		},
		tbitem8: {
			caption: '-',
			tip: '',
		},
		tbitem12: {
			caption: '新建',
			tip: '新建',
		},
		tbitem13: {
			caption: '-',
			tip: '',
		},
		tbitem14: {
			caption: '拷贝',
			tip: '拷贝',
		},
	},
};