
export default {
  fields: {
    entityimage: '实体图像',
    pricingerrorcode: '定价错误',
    shipto_country: '送至国家/地区',
    shipto_fax: '送货地的传真号码',
    totallineitemamount_base: '明细金额总计 (Base)',
    billto_country: '帐单寄往国家/地区',
    totalamountlessfreight: '折后金额总计',
    willcall: '送货地址',
    discountamount_base: '订单折扣金额 (Base)',
    datefulfilled: '完成日期',
    billto_line3: '帐单寄往街道 3',
    billto_line1: '帐单寄往街道 1',
    utcconversiontimezonecode: 'UTC Conversion Time Zone Code',
    ownerid: '负责人',
    accountidyominame: 'AccountIdYomiName',
    exchangerate: '汇率',
    entityimageid: 'EntityImageId',
    shipto_line3: '送至街道 3',
    contactidyominame: 'ContactIdYomiName',
    createman: '建立人',
    shipto_telephone: '送货地的电话号码',
    stageid: 'Stage Id',
    traversedpath: 'Traversed Path',
    updateman: '更新人',
    ordernumber: '订单编码',
    timezoneruleversionnumber: 'Time Zone Rule Version Number',
    owneridyominame: '负责人',
    totaldiscountamount_base: '折扣金额总和 (Base)',
    shipto_contactname: '送货地的联系人姓名',
    requestdeliveryby: '要求交付日期',
    statecode: '状态',
    totallineitemdiscountamount: '明细项目折扣金额总和',
    shipto_freighttermscode: '货运条款',
    totaltax: '总税款',
    shipto_line1: '送至街道 1',
    discountpercentage: '订单折扣(%)',
    prioritycode: '优先级',
    billto_composite: '帐单寄往地址',
    customeridyominame: 'CustomerIdYomiName',
    statuscode: '状态描述',
    shipto_addressid: '送货地址 ID',
    paymenttermscode: '付款条件',
    billto_postalcode: '帐单寄往地邮政编码',
    billto_addressid: '帐单邮寄地址 ID',
    billto_telephone: '帐单寄往地的电话号码',
    shipto_composite: '送货地址',
    submitstatus: '已提交状态',
    submitstatusdescription: '已提交状态说明',
    emailaddress: 'Email Address',
    billto_city: '帐单寄往市/县',
    freightamount_base: '运费金额 (Base)',
    createdate: '建立时间',
    salesorderid: '订单',
    freightamount: '运费金额',
    shipto_stateorprovince: '送至省/市/自治区',
    discountamount: '订单折扣金额',
    totalamount: '总金额',
    totaldiscountamount: '折扣金额总和',
    totalamount_base: '总金额 (Base)',
    importsequencenumber: 'Import Sequence Number',
    totalamountlessfreight_base: '折后金额总计 (Base)',
    updatedate: '更新时间',
    versionnumber: 'Version Number',
    shipto_city: '送至市/县',
    billto_line2: '帐单寄往街道 2',
    shipto_line2: '送至街道 2',
    processid: 'Process Id',
    billto_name: '帐单寄往地的名称',
    totallineitemamount: '明细金额总计',
    lastonholdtime: '上一暂候时间',
    lastbackofficesubmit: '最近提交给 Back Office',
    customeridtype: '客户类型',
    submitdate: '提交日期',
    billto_fax: '帐单寄往地的传真号码',
    shipto_postalcode: '送货地的邮政编码',
    entityimage_url: 'EntityImage_URL',
    overriddencreatedon: 'Record Created On',
    customerid: '客户',
    billto_contactname: '帐单寄往地联系人姓名',
    onholdtime: '暂候时间(分钟)',
    totaltax_base: '总税款 (Base)',
    entityimage_timestamp: 'EntityImage_Timestamp',
    freighttermscode: '货运条款',
    billto_stateorprovince: '帐单寄往省/市/自治区',
    shipto_name: '送货地的名称',
    salesordername: '销售订单名称',
    owneridtype: '负责人类型',
    shippingmethodcode: '送货方式',
    pricelocked: '已锁定的价格',
    description: '说明',
    slaname: 'SLA',
    quoteid: '报价单',
    slaid: 'SLA',
    transactioncurrencyid: '货币',
    opportunityid: '商机',
    pricelevelid: '价目表',
    campaignid: '源市场活动',
    quotename: '报价单',
    transactioncurrencyname: '货币',
    opportunityname: '商机',
    pricelevelname: '价目表',
    campaignname: '源市场活动',
  },
	views: {
		editview: {
			caption: "订单",
      title: 'salesorder编辑视图',
		},
		gridview: {
			caption: "订单",
      title: 'salesorder表格视图',
		},
	},
	main_form: {
		details: {
			group1: "salesorder基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "订单", 
			srfmajortext: "销售订单名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			salesordername: "销售订单名称", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
			salesorderid: "订单", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			salesordername: "销售订单名称",
			updateman: "更新人",
			updatedate: "更新时间",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
};