/**
 * Info_ContactSetting 部件模型
 *
 * @export
 * @class Info_ContactSettingModel
 */
export default class Info_ContactSettingModel {

  /**
  * 获取数据项集合
  *
  * @returns {any[]}
  * @memberof Info_ContactSettingModel
  */
  public getDataItems(): any[] {
    return [
      {
        name: 'srfwfmemo',
        prop: 'srfwfmemo',
        dataType: 'TEXT',
      },
      // 前端新增修改标识，新增为"0",修改为"1"或未设值
      {
        name: 'srffrontuf',
        prop: 'srffrontuf',
        dataType: 'TEXT',
      },
      {
        name: 'srfupdatedate',
        prop: 'updatedate',
        dataType: 'DATETIME',
      },
      {
        name: 'srforikey',
      },
      {
        name: 'srfkey',
        prop: 'accountid',
        dataType: 'GUID',
      },
      {
        name: 'srfmajortext',
        prop: 'accountname',
        dataType: 'TEXT',
      },
      {
        name: 'srftempmode',
      },
      {
        name: 'srfuf',
      },
      {
        name: 'srfdeid',
      },
      {
        name: 'srfsourcekey',
      },
      {
        name: 'preferredcontactmethodcode',
        prop: 'preferredcontactmethodcode',
        dataType: 'SSCODELIST',
      },
      {
        name: 'donotemail',
        prop: 'donotemail',
        dataType: 'YESNO',
      },
      {
        name: 'donotbulkemail',
        prop: 'donotbulkemail',
        dataType: 'YESNO',
      },
      {
        name: 'donotphone',
        prop: 'donotphone',
        dataType: 'YESNO',
      },
      {
        name: 'donotfax',
        prop: 'donotfax',
        dataType: 'YESNO',
      },
      {
        name: 'donotpostalmail',
        prop: 'donotpostalmail',
        dataType: 'YESNO',
      },
      {
        name: 'accountid',
        prop: 'accountid',
        dataType: 'GUID',
      },
      {
        name: 'account',
        prop: 'accountid',
        dataType: 'FONTKEY',
      },
    ]
  }

}