/**
 * TabExpViewtabexppanel 部件模型
 *
 * @export
 * @class TabExpViewtabexppanelModel
 */
export default class TabExpViewtabexppanelModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof TabExpViewtabexppanelModel
    */
  public getDataItems(): any[] {
    return [
      {
        name: 'address1_freighttermscode',
      },
      {
        name: 'address3_city',
      },
      {
        name: 'department',
      },
      {
        name: 'parentcustomeridtype',
      },
      {
        name: 'address1_stateorprovince',
      },
      {
        name: 'aging90_base',
      },
      {
        name: 'accountidyominame',
      },
      {
        name: 'donotbulkpostalmail',
      },
      {
        name: 'managername',
      },
      {
        name: 'donotpostalmail',
      },
      {
        name: 'spousesname',
      },
      {
        name: 'familystatuscode',
      },
      {
        name: 'owneridtype',
      },
      {
        name: 'address3_composite',
      },
      {
        name: 'address3_shippingmethodcode',
      },
      {
        name: 'lastname',
      },
      {
        name: 'lastonholdtime',
      },
      {
        name: 'educationcode',
      },
      {
        name: 'address2_line1',
      },
      {
        name: 'birthdate',
      },
      {
        name: 'owneridyominame',
      },
      {
        name: 'haschildrencode',
      },
      {
        name: 'company',
      },
      {
        name: 'address2_fax',
      },
      {
        name: 'assistantphone',
      },
      {
        name: 'callback',
      },
      {
        name: 'paymenttermscode',
      },
      {
        name: 'address2_telephone1',
      },
      {
        name: 'marketingonly',
      },
      {
        name: 'address2_utcoffset',
      },
      {
        name: 'address2_shippingmethodcode',
      },
      {
        name: 'traversedpath',
      },
      {
        name: 'employeeid',
      },
      {
        name: 'creditlimit_base',
      },
      {
        name: 'followemail',
      },
      {
        name: 'address3_postalcode',
      },
      {
        name: 'merged',
      },
      {
        name: 'jobtitle',
      },
      {
        name: 'address1_telephone1',
      },
      {
        name: 'customersizecode',
      },
      {
        name: 'address3_addresstypecode',
      },
      {
        name: 'pager',
      },
      {
        name: 'assistantname',
      },
      {
        name: 'address1_composite',
      },
      {
        name: 'address1_line1',
      },
      {
        name: 'yomimiddlename',
      },
      {
        name: 'address1_telephone3',
      },
      {
        name: 'telephone2',
      },
      {
        name: 'address2_addressid',
      },
      {
        name: 'parentcontactidyominame',
      },
      {
        name: 'leadsourcecode',
      },
      {
        name: 'statecode',
      },
      {
        name: 'address2_freighttermscode',
      },
      {
        name: 'emailaddress1',
      },
      {
        name: 'entityimage_timestamp',
      },
      {
        name: 'address3_line1',
      },
      {
        name: 'salutation',
      },
      {
        name: 'address1_line3',
      },
      {
        name: 'address3_primarycontactname',
      },
      {
        name: 'ibizprivate',
      },
      {
        name: 'donotfax',
      },
      {
        name: 'createdate',
      },
      {
        name: 'preferredsystemuseridyominame',
      },
      {
        name: 'updatedate',
      },
      {
        name: 'address3_stateorprovince',
      },
      {
        name: 'address3_line3',
      },
      {
        name: 'creditlimit',
      },
      {
        name: 'timezoneruleversionnumber',
      },
      {
        name: 'parentcustomerid',
      },
      {
        name: 'childrensnames',
      },
      {
        name: 'address1_addresstypecode',
      },
      {
        name: 'accountrolecode',
      },
      {
        name: 'donotphone',
      },
      {
        name: 'managerphone',
      },
      {
        name: 'creditonhold',
      },
      {
        name: 'updateman',
      },
      {
        name: 'address2_postalcode',
      },
      {
        name: 'address1_line2',
      },
      {
        name: 'nickname',
      },
      {
        name: 'versionnumber',
      },
      {
        name: 'yomifullname',
      },
      {
        name: 'entityimage',
      },
      {
        name: 'shippingmethodcode',
      },
      {
        name: 'customertypecode',
      },
      {
        name: 'address2_county',
      },
      {
        name: 'aging90',
      },
      {
        name: 'address2_stateorprovince',
      },
      {
        name: 'address3_utcoffset',
      },
      {
        name: 'fullname',
      },
      {
        name: 'participatesinworkflow',
      },
      {
        name: 'websiteurl',
      },
      {
        name: 'description',
      },
      {
        name: 'address3_telephone1',
      },
      {
        name: 'address2_upszone',
      },
      {
        name: 'address3_county',
      },
      {
        name: 'entityimage_url',
      },
      {
        name: 'address3_upszone',
      },
      {
        name: 'address1_name',
      },
      {
        name: 'mastercontactidyominame',
      },
      {
        name: 'autocreate',
      },
      {
        name: 'backofficecustomer',
      },
      {
        name: 'address2_longitude',
      },
      {
        name: 'address1_fax',
      },
      {
        name: 'exchangerate',
      },
      {
        name: 'address1_city',
      },
      {
        name: 'entityimageid',
      },
      {
        name: 'address1_telephone2',
      },
      {
        name: 'address2_composite',
      },
      {
        name: 'importsequencenumber',
      },
      {
        name: 'gendercode',
      },
      {
        name: 'annualincome',
      },
      {
        name: 'subscriptionid',
      },
      {
        name: 'territorycode',
      },
      {
        name: 'firstname',
      },
      {
        name: 'overriddencreatedon',
      },
      {
        name: 'address3_country',
      },
      {
        name: 'yomilastname',
      },
      {
        name: 'donotbulkemail',
      },
      {
        name: 'address3_telephone2',
      },
      {
        name: 'ownerid',
      },
      {
        name: 'externaluseridentifier',
      },
      {
        name: 'teamsfollowed',
      },
      {
        name: 'donotemail',
      },
      {
        name: 'anniversary',
      },
      {
        name: 'preferredappointmentdaycode',
      },
      {
        name: 'middlename',
      },
      {
        name: 'emailaddress3',
      },
      {
        name: 'address2_telephone2',
      },
      {
        name: 'fax',
      },
      {
        name: 'mobilephone',
      },
      {
        name: 'home2',
      },
      {
        name: 'createman',
      },
      {
        name: 'onholdtime',
      },
      {
        name: 'preferredappointmenttimecode',
      },
      {
        name: 'statuscode',
      },
      {
        name: 'governmentid',
      },
      {
        name: 'address3_telephone3',
      },
      {
        name: 'business2',
      },
      {
        name: 'preferredsystemuserid',
      },
      {
        name: 'address1_upszone',
      },
      {
        name: 'aging60',
      },
      {
        name: 'yomifirstname',
      },
      {
        name: 'address3_postofficebox',
      },
      {
        name: 'address2_city',
      },
      {
        name: 'processid',
      },
      {
        name: 'annualincome_base',
      },
      {
        name: 'address3_addressid',
      },
      {
        name: 'parentcustomeridyominame',
      },
      {
        name: 'contact',
        prop: 'contactid',
      },
      {
        name: 'aging60_base',
      },
      {
        name: 'address3_latitude',
      },
      {
        name: 'telephone3',
      },
      {
        name: 'address1_primarycontactname',
      },
      {
        name: 'address3_fax',
      },
      {
        name: 'preferredcontactmethodcode',
      },
      {
        name: 'address1_utcoffset',
      },
      {
        name: 'donotsendmm',
      },
      {
        name: 'address2_telephone3',
      },
      {
        name: 'address2_country',
      },
      {
        name: 'aging30',
      },
      {
        name: 'address2_postofficebox',
      },
      {
        name: 'telephone1',
      },
      {
        name: 'address3_longitude',
      },
      {
        name: 'lastusedincampaign',
      },
      {
        name: 'ftpsiteurl',
      },
      {
        name: 'aging30_base',
      },
      {
        name: 'address2_name',
      },
      {
        name: 'suffix',
      },
      {
        name: 'address1_county',
      },
      {
        name: 'address2_addresstypecode',
      },
      {
        name: 'address1_longitude',
      },
      {
        name: 'address3_line2',
      },
      {
        name: 'address1_addressid',
      },
      {
        name: 'address2_line3',
      },
      {
        name: 'address2_latitude',
      },
      {
        name: 'address2_line2',
      },
      {
        name: 'address1_shippingmethodcode',
      },
      {
        name: 'address3_freighttermscode',
      },
      {
        name: 'address1_postofficebox',
      },
      {
        name: 'utcconversiontimezonecode',
      },
      {
        name: 'address3_name',
      },
      {
        name: 'address1_latitude',
      },
      {
        name: 'numberofchildren',
      },
      {
        name: 'address2_primarycontactname',
      },
      {
        name: 'address1_postalcode',
      },
      {
        name: 'stageid',
      },
      {
        name: 'address1_country',
      },
      {
        name: 'emailaddress2',
      },
      {
        name: 'slaname',
      },
      {
        name: 'defaultpricelevelid',
      },
      {
        name: 'preferredequipmentid',
      },
      {
        name: 'transactioncurrencyid',
      },
      {
        name: 'slaid',
      },
      {
        name: 'originatingleadid',
      },
      {
        name: 'preferredserviceid',
      },
      {
        name: 'defaultpricelevelname',
      },
      {
        name: 'originatingleadname',
      },
      {
        name: 'transactioncurrencyname',
      },
      {
        name: 'preferredservicename',
      },
      {
        name: 'preferredequipmentname',
      },
    ]
  }


}