import campaignlist_en_US from '@locale/lanres/entities/campaign-list/campaign-list_en_US';
import task_en_US from '@locale/lanres/entities/task/task_en_US';
import letter_en_US from '@locale/lanres/entities/letter/letter_en_US';
import pricelevel_en_US from '@locale/lanres/entities/price-level/price-level_en_US';
import email_en_US from '@locale/lanres/entities/email/email_en_US';
import serviceappointment_en_US from '@locale/lanres/entities/service-appointment/service-appointment_en_US';
import transactioncurrency_en_US from '@locale/lanres/entities/transaction-currency/transaction-currency_en_US';
import opportunity_en_US from '@locale/lanres/entities/opportunity/opportunity_en_US';
import goal_en_US from '@locale/lanres/entities/goal/goal_en_US';
import invoice_en_US from '@locale/lanres/entities/invoice/invoice_en_US';
import campaign_en_US from '@locale/lanres/entities/campaign/campaign_en_US';
import lead_en_US from '@locale/lanres/entities/lead/lead_en_US';
import incident_en_US from '@locale/lanres/entities/incident/incident_en_US';
import ibizlist_en_US from '@locale/lanres/entities/ibiz-list/ibiz-list_en_US';
import campaignresponse_en_US from '@locale/lanres/entities/campaign-response/campaign-response_en_US';
import phonecall_en_US from '@locale/lanres/entities/phone-call/phone-call_en_US';
import listcontact_en_US from '@locale/lanres/entities/list-contact/list-contact_en_US';
import appointment_en_US from '@locale/lanres/entities/appointment/appointment_en_US';
import campaigncampaign_en_US from '@locale/lanres/entities/campaign-campaign/campaign-campaign_en_US';
import salesliterature_en_US from '@locale/lanres/entities/sales-literature/sales-literature_en_US';
import activitypointer_en_US from '@locale/lanres/entities/activity-pointer/activity-pointer_en_US';
import listaccount_en_US from '@locale/lanres/entities/list-account/list-account_en_US';
import fax_en_US from '@locale/lanres/entities/fax/fax_en_US';
import quote_en_US from '@locale/lanres/entities/quote/quote_en_US';
import campaignactivity_en_US from '@locale/lanres/entities/campaign-activity/campaign-activity_en_US';
import listlead_en_US from '@locale/lanres/entities/list-lead/list-lead_en_US';
import contact_en_US from '@locale/lanres/entities/contact/contact_en_US';
import product_en_US from '@locale/lanres/entities/product/product_en_US';
import competitor_en_US from '@locale/lanres/entities/competitor/competitor_en_US';
import account_en_US from '@locale/lanres/entities/account/account_en_US';
import salesorder_en_US from '@locale/lanres/entities/sales-order/sales-order_en_US';
import components_en_US from '@locale/lanres/components/components_en_US';
import codelist_en_US from '@locale/lanres/codelist/codelist_en_US';
import userCustom_en_US from '@locale/lanres/userCustom/userCustom_en_US';

export default {
    app: {
        commonWords:{
            error: 'Error',
            success: 'Success',
            ok: 'OK',
            cancel: 'Cancel',
        },
        local:{
            new: 'New'
        },
        gridpage: {
            choicecolumns: 'Choice columns',
            refresh: 'refresh',
            show: 'Show',
            records: 'records',
            totle: 'totle',
        },
        tabpage: {
            sureclosetip: {
                title: 'Close warning',
                content: 'Form data Changed, are sure close?',
            },
            closeall: 'Close all',
            closeother: 'Close other',
        },
        fileUpload: {
            caption: 'Upload',
        },
        searchButton: {
            search: 'Search',
            reset: 'Reset',
        },
        calendar:{
          today: 'today',
          month: 'month',
          week: 'week',
          day: 'day',
          list: 'list',
          dateSelectModalTitle: 'select the time you wanted',
          gotoDate: 'goto',
        },
        // 非实体视图
        views: {
            centeralportal: {
                caption: '仪表盘',
                title: '仪表盘',
            },
            central: {
                caption: '企业中心',
                title: '企业中心',
            },
        },
        utilview:{
            importview:"Import Data",
            warning:"warning",
            info:"Please configure the data import item"    
        },
        menus: {
            central: {
                user_menus: '用户菜单',
                menuitem3: '设置',
                menuitem4: '注销',
                top_menus: '顶部菜单',
                left_exp: '左侧菜单',
                menuitem17: '主页',
                menuitem18: '最近',
                menuitem19: '固定',
                menuitem16: '我的工作',
                menuitem1: '仪表盘',
                menuitem2: '活动',
                menuitem20: '客户',
                menuitem5: '客户',
                menuitem7: '联系人',
                menuitem21: '销售',
                menuitem8: '潜在客户',
                menuitem9: '商机',
                menuitem10: '竞争对手',
                menuitem22: '宣传资料',
                menuitem11: '报价单',
                menuitem12: '订单',
                menuitem13: '发票',
                menuitem6: '产品',
                menuitem14: '销售宣传资料',
                menuitem23: '市场营销',
                menuitem30: '市场活动',
                menuitem15: '市场营销列表',
                menuitem29: '快速市场活动',
                menuitem24: '绩效',
                menuitem25: '目标',
                menuitem26: '预测',
                menuitem27: '服务',
                menuitem28: '服务案例',
                bottom_exp: '底部内容',
                footer_left: '底部左侧',
                footer_center: '底部中间',
                footer_right: '底部右侧',
            },
        },
    },
    entities: {
        campaignlist: campaignlist_en_US,
        task: task_en_US,
        letter: letter_en_US,
        pricelevel: pricelevel_en_US,
        email: email_en_US,
        serviceappointment: serviceappointment_en_US,
        transactioncurrency: transactioncurrency_en_US,
        opportunity: opportunity_en_US,
        goal: goal_en_US,
        invoice: invoice_en_US,
        campaign: campaign_en_US,
        lead: lead_en_US,
        incident: incident_en_US,
        ibizlist: ibizlist_en_US,
        campaignresponse: campaignresponse_en_US,
        phonecall: phonecall_en_US,
        listcontact: listcontact_en_US,
        appointment: appointment_en_US,
        campaigncampaign: campaigncampaign_en_US,
        salesliterature: salesliterature_en_US,
        activitypointer: activitypointer_en_US,
        listaccount: listaccount_en_US,
        fax: fax_en_US,
        quote: quote_en_US,
        campaignactivity: campaignactivity_en_US,
        listlead: listlead_en_US,
        contact: contact_en_US,
        product: product_en_US,
        competitor: competitor_en_US,
        account: account_en_US,
        salesorder: salesorder_en_US,
    },
    components: components_en_US,
    codelist: codelist_en_US,
    userCustom: userCustom_en_US,
};