import campaignlist_zh_CN from '@locale/lanres/entities/campaign-list/campaign-list_zh_CN';
import task_zh_CN from '@locale/lanres/entities/task/task_zh_CN';
import letter_zh_CN from '@locale/lanres/entities/letter/letter_zh_CN';
import pricelevel_zh_CN from '@locale/lanres/entities/price-level/price-level_zh_CN';
import email_zh_CN from '@locale/lanres/entities/email/email_zh_CN';
import serviceappointment_zh_CN from '@locale/lanres/entities/service-appointment/service-appointment_zh_CN';
import transactioncurrency_zh_CN from '@locale/lanres/entities/transaction-currency/transaction-currency_zh_CN';
import opportunity_zh_CN from '@locale/lanres/entities/opportunity/opportunity_zh_CN';
import goal_zh_CN from '@locale/lanres/entities/goal/goal_zh_CN';
import invoice_zh_CN from '@locale/lanres/entities/invoice/invoice_zh_CN';
import campaign_zh_CN from '@locale/lanres/entities/campaign/campaign_zh_CN';
import lead_zh_CN from '@locale/lanres/entities/lead/lead_zh_CN';
import incident_zh_CN from '@locale/lanres/entities/incident/incident_zh_CN';
import ibizlist_zh_CN from '@locale/lanres/entities/ibiz-list/ibiz-list_zh_CN';
import campaignresponse_zh_CN from '@locale/lanres/entities/campaign-response/campaign-response_zh_CN';
import phonecall_zh_CN from '@locale/lanres/entities/phone-call/phone-call_zh_CN';
import listcontact_zh_CN from '@locale/lanres/entities/list-contact/list-contact_zh_CN';
import appointment_zh_CN from '@locale/lanres/entities/appointment/appointment_zh_CN';
import campaigncampaign_zh_CN from '@locale/lanres/entities/campaign-campaign/campaign-campaign_zh_CN';
import salesliterature_zh_CN from '@locale/lanres/entities/sales-literature/sales-literature_zh_CN';
import activitypointer_zh_CN from '@locale/lanres/entities/activity-pointer/activity-pointer_zh_CN';
import listaccount_zh_CN from '@locale/lanres/entities/list-account/list-account_zh_CN';
import fax_zh_CN from '@locale/lanres/entities/fax/fax_zh_CN';
import quote_zh_CN from '@locale/lanres/entities/quote/quote_zh_CN';
import campaignactivity_zh_CN from '@locale/lanres/entities/campaign-activity/campaign-activity_zh_CN';
import listlead_zh_CN from '@locale/lanres/entities/list-lead/list-lead_zh_CN';
import contact_zh_CN from '@locale/lanres/entities/contact/contact_zh_CN';
import product_zh_CN from '@locale/lanres/entities/product/product_zh_CN';
import competitor_zh_CN from '@locale/lanres/entities/competitor/competitor_zh_CN';
import account_zh_CN from '@locale/lanres/entities/account/account_zh_CN';
import salesorder_zh_CN from '@locale/lanres/entities/sales-order/sales-order_zh_CN';
import components_zh_CN from '@locale/lanres/components/components_zh_CN';
import codelist_zh_CN from '@locale/lanres/codelist/codelist_zh_CN';
import userCustom_zh_CN from '@locale/lanres/userCustom/userCustom_zh_CN';

export default {
    app: {
        commonWords:{
            error: '失败',
            success: '成功',
            ok: '确认',
            cancel: '取消',
        },
        local:{
            new: '新建'
        },
        gridpage: {
            choicecolumns: '选择列',
            refresh: '刷新',
            show: '显示',
            records: '条',
            totle: '共',
        },
        tabpage: {
            sureclosetip: {
                title: '关闭提醒',
                content: '表单数据已经修改，确定要关闭？',
            },
            closeall: '关闭所有',
            closeother: '关闭其他',
        },
        fileUpload: {
            caption: '上传',
        },
        searchButton: {
            search: '搜索',
            reset: '重置',
        },
        calendar:{
          today: '今天',
          month: '月',
          week: '周',
          day: '天',
          list: '列',
          dateSelectModalTitle: '选择要跳转的时间',
          gotoDate: '跳转',
        },
        // 非实体视图
        views: {
            centeralportal: {
                caption: '仪表盘',
                title: '仪表盘',
            },
            central: {
                caption: '企业中心',
                title: '企业中心',
            },
        },
        utilview:{
            importview:"导入数据",
            warning:"警告",
            info:"请配置数据导入项" 
        },
        menus: {
            central: {
                user_menus: '用户菜单',
                menuitem3: '设置',
                menuitem4: '注销',
                top_menus: '顶部菜单',
                left_exp: '左侧菜单',
                menuitem17: '主页',
                menuitem18: '最近',
                menuitem19: '固定',
                menuitem16: '我的工作',
                menuitem1: '仪表盘',
                menuitem2: '活动',
                menuitem20: '客户',
                menuitem5: '客户',
                menuitem7: '联系人',
                menuitem21: '销售',
                menuitem8: '潜在客户',
                menuitem9: '商机',
                menuitem10: '竞争对手',
                menuitem22: '宣传资料',
                menuitem11: '报价单',
                menuitem12: '订单',
                menuitem13: '发票',
                menuitem6: '产品',
                menuitem14: '销售宣传资料',
                menuitem23: '市场营销',
                menuitem30: '市场活动',
                menuitem15: '市场营销列表',
                menuitem29: '快速市场活动',
                menuitem24: '绩效',
                menuitem25: '目标',
                menuitem26: '预测',
                menuitem27: '服务',
                menuitem28: '服务案例',
                bottom_exp: '底部内容',
                footer_left: '底部左侧',
                footer_center: '底部中间',
                footer_right: '底部右侧',
            },
        },
    },
    entities: {
        campaignlist: campaignlist_zh_CN,
        task: task_zh_CN,
        letter: letter_zh_CN,
        pricelevel: pricelevel_zh_CN,
        email: email_zh_CN,
        serviceappointment: serviceappointment_zh_CN,
        transactioncurrency: transactioncurrency_zh_CN,
        opportunity: opportunity_zh_CN,
        goal: goal_zh_CN,
        invoice: invoice_zh_CN,
        campaign: campaign_zh_CN,
        lead: lead_zh_CN,
        incident: incident_zh_CN,
        ibizlist: ibizlist_zh_CN,
        campaignresponse: campaignresponse_zh_CN,
        phonecall: phonecall_zh_CN,
        listcontact: listcontact_zh_CN,
        appointment: appointment_zh_CN,
        campaigncampaign: campaigncampaign_zh_CN,
        salesliterature: salesliterature_zh_CN,
        activitypointer: activitypointer_zh_CN,
        listaccount: listaccount_zh_CN,
        fax: fax_zh_CN,
        quote: quote_zh_CN,
        campaignactivity: campaignactivity_zh_CN,
        listlead: listlead_zh_CN,
        contact: contact_zh_CN,
        product: product_zh_CN,
        competitor: competitor_zh_CN,
        account: account_zh_CN,
        salesorder: salesorder_zh_CN,
    },
    components: components_zh_CN,
    codelist: codelist_zh_CN,
    userCustom: userCustom_zh_CN,
};