export default {
  fields: {
    regardingobjecttypecode: 'RegardingObjectTypeCode',
    billed: '已记帐',
    updatedate: '更新时间',
    channeltypecode: '渠道',
    lastonholdtime: '上一暂候时间',
    description: '说明',
    importsequencenumber: 'Import Sequence Number',
    optionalattendees: 'Optional Attendees',
    customers: 'Customers',
    createdate: '建立时间',
    yomilastname: 'Yomi 姓',
    originatingactivityname: 'OriginatingActivityName',
    organizer: 'Organizer',
    prioritycode: '优先级',
    statuscode: '状态描述',
    processid: '流程',
    actualdurationminutes: '实际持续时间',
    timezoneruleversionnumber: '时区规则版本号',
    requiredattendees: 'Required Attendees',
    regardingobjectid: '关于',
    telephone: '电话',
    scheduledstart: '计划开始时间',
    responsecode: '响应代码',
    actualstart: '实际开始时间',
    resources: 'Resources',
    serviceid: '服务',
    originatingactivityidyominame: 'OriginatingActivityIdYomiName',
    instancetypecode: '定期实例类型',
    owneridyominame: '负责人',
    subject: '主题',
    exchangeweblink: 'Exchange WebLink',
    workflowcreated: '由工作流创建',
    createman: '建立人',
    firstname: '名',
    from: '来自',
    yomicompanyname: 'Yomi 公司名称',
    versionnumber: '版本号',
    activitytypecode: '活动类型',
    promotioncodename: '促销代码',
    cc: 'CC',
    emailaddress: '电子邮件',
    deliverylastattemptedon: '上次尝试传递的日期',
    ownerid: '负责人',
    category: '类别',
    onholdtime: '暂候时间(分钟)',
    receivedon: '接收时间',
    partner: '外包供应商',
    originatingactivityidtypecode: 'OriginatingActivityIdTypeCode',
    utcconversiontimezonecode: 'UTC 转换时区代码',
    updateman: '更新人',
    stageid: '流程阶段',
    subcategory: '子类别',
    actualend: '实际结束时间',
    fax: '传真',
    mapiprivate: '隐藏',
    originatingactivityid: '原始活动',
    regularactivity: '是定期活动',
    bcc: 'BCC',
    partners: 'Outsource Vendors',
    senton: '发送日期',
    customer: '客户',
    overriddencreatedon: 'Record Created On',
    exchangeitemid: 'Exchange 项目 ID',
    owneridtype: '负责人类型',
    slaname: 'SLAName',
    seriesid: '系列 ID',
    community: '社交渠道',
    traversedpath: '遍历的路径',
    deliveryprioritycode: '传递优先级',
    companyname: '公司名称',
    sortdate: '排序日期',
    activityadditionalparams: '附加参数',
    activityid: '市场活动响应',
    statecode: '状态',
    scheduleddurationminutes: '计划持续时间',
    lastname: '姓',
    exchangerate: '汇率',
    regardingobjectidyominame: '关于',
    to: 'To',
    yomifirstname: 'Yomi 名',
    leftvoicemail: '保留的语音邮件',
    scheduledend: '结束时间',
    transactioncurrencyid: '货币',
    slaid: 'SLA',
  },
	views: {
		byparentkey: {
			caption: '市场活动响应',
      title: 'campaignresponse表格视图',
		},
		quickcreate: {
			caption: '快速新建',
      title: '快速新建',
		},
		editview: {
			caption: '市场活动响应',
      title: 'campaignresponse编辑视图',
		},
	},
	main_form: {
		details: {
			group1: 'campaignresponse基本信息', 
			formpage1: '基本信息', 
			group2: '操作信息', 
			formpage2: '其它', 
			srfupdatedate: '更新时间', 
			srforikey: '', 
			srfkey: '市场活动响应', 
			srfmajortext: '主题', 
			srftempmode: '', 
			srfuf: '', 
			srfdeid: '', 
			srfsourcekey: '', 
			subject: '主题', 
			createman: '建立人', 
			createdate: '建立时间', 
			updateman: '更新人', 
			updatedate: '更新时间', 
			activityid: '市场活动响应', 
		},
		uiactions: {
		},
	},
	quickcreate_form: {
		details: {
			group1: 'campaignresponse基本信息', 
			formpage1: '基本信息', 
			srfupdatedate: '更新时间', 
			srforikey: '', 
			srfkey: '市场活动响应', 
			srfmajortext: '主题', 
			srftempmode: '', 
			srfuf: '', 
			srfdeid: '', 
			srfsourcekey: '', 
			subject: '主题', 
			regardingobjectid: '关于', 
			activityid: '市场活动响应', 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			subject: '主题',
			updateman: '更新人',
			updatedate: '更新时间',
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: '常规条件', 
		},
		uiactions: {
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: '保存',
			tip: '保存',
		},
		tbitem4: {
			caption: '保存并新建',
			tip: '保存并新建',
		},
		tbitem5: {
			caption: '保存并关闭',
			tip: '保存并关闭',
		},
		tbitem6: {
			caption: '-',
			tip: '',
		},
		tbitem7: {
			caption: '删除并关闭',
			tip: '删除并关闭',
		},
		tbitem8: {
			caption: '-',
			tip: '',
		},
		tbitem12: {
			caption: '新建',
			tip: '新建',
		},
		tbitem13: {
			caption: '-',
			tip: '',
		},
		tbitem14: {
			caption: '拷贝',
			tip: '拷贝',
		},
	},
	byparentkeytoolbar_toolbar: {
		tbitem3: {
			caption: '新建',
			tip: '新建',
		},
		tbitem4: {
			caption: '编辑',
			tip: '编辑',
		},
		tbitem6: {
			caption: '拷贝',
			tip: '拷贝',
		},
		tbitem7: {
			caption: '-',
			tip: '',
		},
		tbitem8: {
			caption: '删除',
			tip: '删除',
		},
		tbitem9: {
			caption: '-',
			tip: '',
		},
		tbitem13: {
			caption: '导出',
			tip: '导出',
		},
		tbitem10: {
			caption: '-',
			tip: '',
		},
		tbitem19: {
			caption: '过滤',
			tip: '过滤',
		},
	},
};