export default {
  fields: {
    entityimage: '实体图像',
    createdate: '建立时间',
    updatedate: '更新时间',
    address2_shippingmethodcode: '地址 2: 送货方式',
    address2_country: '地址 2: 国家/地区',
    address2_telephone2: '地址 2: 电话 2',
    winpercentage: '获胜率',
    address1_shippingmethodcode: '地址 1: 送货方式',
    referenceinfourl: '引用信息的 URL',
    address2_latitude: '地址 2: 纬度',
    versionnumber: 'Version Number',
    address2_county: '地址 2: 县',
    importsequencenumber: 'Import Sequence Number',
    address2_telephone3: '地址 2: 电话 3',
    traversedpath: 'Traversed Path',
    address1_city: '市/县',
    reportedrevenue_base: '报告收入 (Base)',
    competitorid: '竞争对手',
    address1_fax: '地址 1: 传真',
    updateman: '更新人',
    overview: '概述',
    address2_stateorprovince: '地址 2: 省/市/自治区',
    entityimageid: 'EntityImageId',
    timezoneruleversionnumber: 'Time Zone Rule Version Number',
    address2_upszone: '地址 2: UPS 区域',
    address1_line3: '街道 3',
    stockexchange: '证券交易所',
    stageid: 'Stage Id',
    reportingyear: '报告年度',
    reportingquarter: '报告季度',
    address1_stateorprovince: '省/直辖市/自治区',
    address1_utcoffset: '地址 1: UTC 时差',
    address1_latitude: '地址 1: 纬度',
    address1_composite: '地址 1',
    address1_county: '地址 1: 县',
    address1_name: '地址 1: 名称',
    address1_postalcode: '邮政编码',
    opportunities: '商机',
    address1_addressid: '地址 1: ID',
    address2_line3: '地址 2: 街道 3',
    address2_fax: '地址 2: 传真',
    processid: 'Process Id',
    address2_postofficebox: '地址 2: 邮政信箱',
    createman: '建立人',
    exchangerate: '汇率',
    overriddencreatedon: 'Record Created On',
    address1_telephone2: '地址 1: 电话 2',
    strengths: '优势',
    address2_addresstypecode: '地址 2: 地址类型',
    address1_postofficebox: '地址 1: 邮政信箱',
    weaknesses: '劣势',
    address1_line2: '街道 2',
    yominame: 'Yomi 名称',
    address2_longitude: '地址 2: 经度',
    threats: '威胁',
    address2_composite: '地址 2',
    entityimage_timestamp: 'EntityImage_Timestamp',
    address2_utcoffset: '地址 2: UTC 时差',
    address1_country: '国家/地区',
    utcconversiontimezonecode: 'UTC Conversion Time Zone Code',
    reportedrevenue: '报告收入',
    address1_longitude: '地址 1: 经度',
    tickersymbol: '股票代号',
    address2_telephone1: '地址 2: 电话 1',
    keyproduct: '主要产品',
    entityimage_url: 'EntityImage_URL',
    address2_city: '地址 2: 市/县',
    websiteurl: '网站',
    address2_addressid: '地址 2: ID',
    address1_telephone1: '地址 1: 电话 1',
    address2_postalcode: '地址 2: 邮政编码',
    address1_line1: '街道 1',
    address1_telephone3: '地址 1: 电话 3',
    address2_line1: '地址 2: 街道 1',
    address1_addresstypecode: '地址 1: 地址类型',
    address2_name: '地址 2: 名称',
    competitorname: '竞争对手名称',
    address1_upszone: '地址 1: UPS 区域',
    address2_line2: '地址 2: 街道 2',
    transactioncurrencyid: '货币',
    transactioncurrencyname: '货币',
  },
	views: {
		gridview: {
			caption: '竞争对手',
      title: 'competitor表格视图',
		},
		editview: {
			caption: '竞争对手',
      title: 'competitor编辑视图',
		},
	},
	main_form: {
		details: {
			group1: 'competitor基本信息', 
			formpage1: '基本信息', 
			group2: '操作信息', 
			formpage2: '其它', 
			srfupdatedate: '更新时间', 
			srforikey: '', 
			srfkey: '竞争对手', 
			srfmajortext: '竞争对手名称', 
			srftempmode: '', 
			srfuf: '', 
			srfdeid: '', 
			srfsourcekey: '', 
			competitorname: '竞争对手名称', 
			createman: '建立人', 
			createdate: '建立时间', 
			updateman: '更新人', 
			updatedate: '更新时间', 
			competitorid: '竞争对手', 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			competitorname: '竞争对手名称',
			updateman: '更新人',
			updatedate: '更新时间',
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: '常规条件', 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: '新建',
			tip: '新建',
		},
		tbitem4: {
			caption: '编辑',
			tip: '编辑',
		},
		tbitem6: {
			caption: '拷贝',
			tip: '拷贝',
		},
		tbitem7: {
			caption: '-',
			tip: '',
		},
		tbitem8: {
			caption: '删除',
			tip: '删除',
		},
		tbitem9: {
			caption: '-',
			tip: '',
		},
		tbitem13: {
			caption: '导出',
			tip: '导出',
		},
		tbitem10: {
			caption: '-',
			tip: '',
		},
		tbitem19: {
			caption: '过滤',
			tip: '过滤',
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: '保存',
			tip: '保存',
		},
		tbitem4: {
			caption: '保存并新建',
			tip: '保存并新建',
		},
		tbitem5: {
			caption: '保存并关闭',
			tip: '保存并关闭',
		},
		tbitem6: {
			caption: '-',
			tip: '',
		},
		tbitem7: {
			caption: '删除并关闭',
			tip: '删除并关闭',
		},
		tbitem8: {
			caption: '-',
			tip: '',
		},
		tbitem12: {
			caption: '新建',
			tip: '新建',
		},
		tbitem13: {
			caption: '-',
			tip: '',
		},
		tbitem14: {
			caption: '拷贝',
			tip: '拷贝',
		},
	},
};