
export default {
  fields: {
    owneridtype: '负责人类型',
    query: '查询',
    updateman: '更新人',
    lockstatus: '已锁定',
    purpose: '用途',
    lastusedon: '上次使用时间',
    ownerid: '负责人',
    listid: '列表',
    membertype: '目标对象',
    donotsendonoptout: '排除退出的成员',
    versionnumber: 'Version Number',
    cost: '成本',
    statecode: '状态',
    exchangerate: '汇率',
    listname: '名称',
    statuscode: '状态描述',
    owneridyominame: '负责人',
    description: '说明',
    type: '类型',
    createdate: '建立时间',
    importsequencenumber: 'Import Sequence Number',
    createman: '建立人',
    processid: 'Process Id',
    cost_base: '成本 (Base)',
    membercount: '成员计数',
    ignoreinactivelistmembers: '忽略停用列表成员',
    stageid: 'Stage Id',
    source: '来源',
    updatedate: '更新时间',
    utcconversiontimezonecode: 'UTC Conversion Time Zone Code',
    createdfromcode: '市场营销列表成员类型',
    overriddencreatedon: 'Record Created On',
    timezoneruleversionnumber: 'Time Zone Rule Version Number',
    traversedpath: 'Traversed Path',
    transactioncurrencyid: '货币',
    transactioncurrencyname: '货币',
  },
	views: {
		gridview: {
			caption: "市场营销列表",
      title: 'list表格视图',
		},
		quickcreate: {
			caption: "快速新建",
      title: '快速新建',
		},
		summary: {
			caption: "市场营销列表概览",
      title: '市场营销列表概览',
		},
		editview: {
			caption: "市场营销列表",
      title: 'list编辑视图',
		},
		info: {
			caption: "市场营销列表",
      title: '市场营销列表',
		},
	},
	quickcreate_form: {
		details: {
			group1: "list基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "列表", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			listname: "名称", 
			membertype: "目标对象", 
			type: "类型", 
			purpose: "用途", 
			source: "来源", 
			transactioncurrencyname: "货币", 
			cost: "成本", 
			lastusedon: "上次使用时间", 
			lockstatus: "已锁定", 
			description: "说明", 
			ownerid: "负责人", 
			owneridtype: "负责人类型", 
			owneridyominame: "负责人", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
			transactioncurrencyid: "货币", 
			listid: "列表", 
		},
		uiactions: {
		},
	},
	main_form: {
		details: {
			group1: "list基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "列表", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			listname: "名称", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
			listid: "列表", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			listname: "名称",
			updateman: "更新人",
			updatedate: "更新时间",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
	},
};