export default {
  fields: {
    lastonholdtime: '上一暂候时间',
    versionnumber: 'Version Number',
    customeridtype: '客户类型',
    firstresponseslastatus: '第一个响应 SLA 状态',
    incidentstagecode: '案例阶段',
    influencescore: '影响分数',
    customerid: '客户',
    socialprofileid: '社交个人资料',
    ticketnumber: '案例号',
    merged: '仅供内部使用',
    productserialnumber: '序列号',
    description: '说明',
    owneridtype: '负责人类型',
    escalated: '已升级',
    stageid: 'Stage Id',
    casetypecode: '案例类型',
    emailaddress: 'Email Address',
    checkemail: '检查电子邮件',
    severitycode: '严重性',
    escalatedon: '呈报日期',
    utcconversiontimezonecode: 'UTC Conversion Time Zone Code',
    ownerid: '负责人',
    billedserviceunits: '记帐服务计价单位',
    prioritycode: '优先级',
    entityimage: '实体图像',
    customeridyominame: 'CustomerIdYomiName',
    onholdtime: '暂候时间(分钟)',
    createman: '建立人',
    kbarticleid: '知识库文章',
    contractservicelevelcode: '服务级别',
    contactidyominame: 'ContactIdYomiName',
    accountidyominame: 'AccountIdYomiName',
    entityimage_url: 'EntityImage_URL',
    customercontacted: '已联系客户',
    processid: 'Process Id',
    timezoneruleversionnumber: 'Time Zone Rule Version Number',
    createdate: '建立时间',
    decrementing: '减少',
    updateman: '更新人',
    statuscode: '状态描述',
    responsiblecontactidyominame: 'ResponsibleContactIdYomiName',
    resolveby: '解决方',
    responseby: '第一个响应者',
    primarycontactidyominame: 'PrimaryContactIdYomiName',
    entityimageid: 'EntityImageId',
    followuptaskcreated: '已创建跟进任务',
    firstresponsesent: '第一个响应已发送',
    followupby: '跟进工作截止日期',
    incidentid: '案例',
    servicestage: '服务阶段',
    traversedpath: 'Traversed Path',
    owneridyominame: '负责人',
    numberofchildincidents: '子案例',
    slaname: 'SLAName',
    blockedprofile: '已阻止的配置文件',
    overriddencreatedon: 'Record Created On',
    actualserviceunits: '实际服务计价单位',
    messagetypecode: '接收为',
    routecase: '传递案例',
    statecode: '状态',
    importsequencenumber: 'Import Sequence Number',
    resolvebyslastatus: '解决方 SLA 状态',
    caseorigincode: '起源',
    activitiescomplete: '活动完成',
    updatedate: '更新时间',
    decremententitlementterm: '减少权利条件',
    customersatisfactioncode: '满意度',
    sentimentvalue: '情绪值',
    entityimage_timestamp: 'EntityImage_Timestamp',
    title: '案例标题',
    exchangerate: '汇率',
    entitlementid: '权利',
    firstresponsebykpiid: '第一个响应者(按 KPI)',
    slaid: 'SLA',
    existingcase: '现有服务案例',
    productid: '产品',
    contractid: '合同',
    responsiblecontactid: '责任联系人',
    resolvebykpiid: '解决方 KPI',
    contractdetailid: '合同子项',
    subjectid: '主题',
    masterid: '主案例',
    parentcaseid: '父案例',
    primarycontactid: '联系人',
    transactioncurrencyid: '货币',
  },
	views: {
		editview: {
			caption: '案例',
      title: 'incident编辑视图',
		},
		gridview: {
			caption: '案例',
      title: 'incident表格视图',
		},
	},
	main_form: {
		details: {
			group1: 'incident基本信息', 
			formpage1: '基本信息', 
			group2: '操作信息', 
			formpage2: '其它', 
			srfupdatedate: '更新时间', 
			srforikey: '', 
			srfkey: '案例', 
			srfmajortext: '案例标题', 
			srftempmode: '', 
			srfuf: '', 
			srfdeid: '', 
			srfsourcekey: '', 
			title: '案例标题', 
			createman: '建立人', 
			createdate: '建立时间', 
			updateman: '更新人', 
			updatedate: '更新时间', 
			incidentid: '案例', 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			title: '案例标题',
			updateman: '更新人',
			updatedate: '更新时间',
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: '常规条件', 
		},
		uiactions: {
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: '保存',
			tip: '保存',
		},
		tbitem4: {
			caption: '保存并新建',
			tip: '保存并新建',
		},
		tbitem5: {
			caption: '保存并关闭',
			tip: '保存并关闭',
		},
		tbitem6: {
			caption: '-',
			tip: '',
		},
		tbitem7: {
			caption: '删除并关闭',
			tip: '删除并关闭',
		},
		tbitem8: {
			caption: '-',
			tip: '',
		},
		tbitem12: {
			caption: '新建',
			tip: '新建',
		},
		tbitem13: {
			caption: '-',
			tip: '',
		},
		tbitem14: {
			caption: '拷贝',
			tip: '拷贝',
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: '新建',
			tip: '新建',
		},
		tbitem4: {
			caption: '编辑',
			tip: '编辑',
		},
		tbitem6: {
			caption: '拷贝',
			tip: '拷贝',
		},
		tbitem7: {
			caption: '-',
			tip: '',
		},
		tbitem8: {
			caption: '删除',
			tip: '删除',
		},
		tbitem9: {
			caption: '-',
			tip: '',
		},
		tbitem13: {
			caption: '导出',
			tip: '导出',
		},
		tbitem10: {
			caption: '-',
			tip: '',
		},
		tbitem19: {
			caption: '过滤',
			tip: '过滤',
		},
	},
};