export default {
  fields: {
    vendorid: '供应商 ID',
    productstructure: '产品结构',
    versionnumber: 'Version Number',
    stageid: 'Stage Id',
    statuscode: '状态描述',
    entityimage: '实体图像',
    overriddencreatedon: 'Record Created On',
    stockitem: '库存项',
    importsequencenumber: 'Import Sequence Number',
    validfromdate: '有效期的开始日期',
    suppliername: '提供商名称',
    producttypecode: '产品类型',
    entityimageid: 'EntityImageId',
    entityimage_timestamp: 'EntityImage_Timestamp',
    producturl: 'URL',
    standardcost: '标准成本',
    quantityonhand: '现存数量',
    currentcost: '当前成本',
    exchangerate: '汇率',
    productid: '产品',
    description: '说明',
    vendorname: '供应商',
    dmtimportstate: '仅供内部使用',
    entityimage_url: 'EntityImage_URL',
    stockvolume: '库存容量',
    quantitydecimal: '支持小数',
    vendorpartnumber: '供应商名称',
    validtodate: '有效期的结束日期',
    reparented: 'Reparented',
    createman: '建立人',
    processid: 'Process Id',
    createdate: '建立时间',
    productnumber: '产品 ID',
    kit: '为配套件',
    updatedate: '更新时间',
    currentcost_base: '当前成本 (Base)',
    updateman: '更新人',
    stockweight: '库存重量',
    size: '大小',
    timezoneruleversionnumber: 'Time Zone Rule Version Number',
    utcconversiontimezonecode: 'UTC Conversion Time Zone Code',
    productname: '产品名称',
    price_base: '定价 (Base)',
    price: '定价',
    traversedpath: 'Traversed Path',
    hierarchypath: '层次结构路径',
    standardcost_base: '标准成本 (Base)',
    statecode: '状态',
    parentproductid: '父级',
    transactioncurrencyid: '货币',
    pricelevelid: '默认价目表',
    defaultuomid: '默认计价单位',
    defaultuomscheduleid: '计价单位组',
    subjectid: '主题',
    parentproductname: '父级',
    transactioncurrencyname: '货币',
    pricelevelname: '默认价目表',
    defaultuomname: '默认计价单位',
    defaultuomschedulename: '计价单位组',
    subjectname: '主题',
  },
	views: {
		info_proinfo: {
			caption: '产品',
      title: '产品编辑视图',
		},
		editview: {
			caption: '产品',
      title: 'product编辑视图',
		},
		dashboard_proinfo: {
			caption: '产品',
      title: '产品数据看板视图',
		},
		edit_quickcreate: {
			caption: '产品',
      title: '产品选项操作视图',
		},
		gridview: {
			caption: '产品',
      title: 'product表格视图',
		},
	},
	proinfo_form: {
		details: {
			group1: '产品基本信息', 
			formpage1: '基本信息', 
			srfupdatedate: '更新时间', 
			srforikey: '', 
			srfkey: '产品', 
			srfmajortext: '产品名称', 
			srftempmode: '', 
			srfuf: '', 
			srfdeid: '', 
			srfsourcekey: '', 
			productname: '产品名称', 
			productnumber: '产品 ID', 
			validfromdate: '有效期的开始日期', 
			validtodate: '有效期的结束日期', 
			description: '说明', 
			productid: '产品', 
		},
		uiactions: {
		},
	},
	main_form: {
		details: {
			group1: 'product基本信息', 
			formpage1: '基本信息', 
			group2: '操作信息', 
			formpage2: '其它', 
			srfupdatedate: '更新时间', 
			srforikey: '', 
			srfkey: '产品', 
			srfmajortext: '产品名称', 
			srftempmode: '', 
			srfuf: '', 
			srfdeid: '', 
			srfsourcekey: '', 
			productname: '产品名称', 
			createman: '建立人', 
			createdate: '建立时间', 
			updateman: '更新人', 
			updatedate: '更新时间', 
			productid: '产品', 
		},
		uiactions: {
		},
	},
	quickcreate_form: {
		details: {
			group1: '产品基本信息', 
			formpage1: '基本信息', 
			srfupdatedate: '更新时间', 
			srforikey: '', 
			srfkey: '产品', 
			srfmajortext: '产品名称', 
			srftempmode: '', 
			srfuf: '', 
			srfdeid: '', 
			srfsourcekey: '', 
			productname: '产品名称', 
			productnumber: '产品 ID', 
			validfromdate: '有效期的开始日期', 
			validtodate: '有效期的结束日期', 
			description: '说明', 
			productid: '产品', 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			productname: '产品名称',
			productnumber: '产品 ID',
			producttypecode: '产品类型',
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: '常规条件', 
		},
		uiactions: {
		},
	},
	info_proinfotoolbar_toolbar: {
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: '保存',
			tip: '保存',
		},
		tbitem4: {
			caption: '保存并新建',
			tip: '保存并新建',
		},
		tbitem5: {
			caption: '保存并关闭',
			tip: '保存并关闭',
		},
		tbitem6: {
			caption: '-',
			tip: '',
		},
		tbitem7: {
			caption: '删除并关闭',
			tip: '删除并关闭',
		},
		tbitem8: {
			caption: '-',
			tip: '',
		},
		tbitem12: {
			caption: '新建',
			tip: '新建',
		},
		tbitem13: {
			caption: '-',
			tip: '',
		},
		tbitem14: {
			caption: '拷贝',
			tip: '拷贝',
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem1_openquickcreateview: {
			caption: '新建',
			tip: '新建',
		},
		tbitem2: {
			caption: '-',
			tip: '',
		},
		tbitem4: {
			caption: '编辑',
			tip: '编辑',
		},
		tbitem6: {
			caption: '拷贝',
			tip: '拷贝',
		},
		tbitem7: {
			caption: '-',
			tip: '',
		},
		tbitem8: {
			caption: '删除',
			tip: '删除',
		},
		tbitem9: {
			caption: '-',
			tip: '',
		},
		tbitem13: {
			caption: '导出',
			tip: '导出',
		},
		tbitem10: {
			caption: '-',
			tip: '',
		},
		tbitem19: {
			caption: '过滤',
			tip: '过滤',
		},
	},
};