export default {
  fields: {
    billto_country: '帐单寄往国家/地区',
    onholdtime: '暂候时间(分钟)',
    willcall: '送货地址',
    shipto_line1: '送至街道 1',
    freighttermscode: '货运条款',
    statecode: '状态',
    effectivefrom: '开始生效日期',
    totalamountlessfreight_base: '折后金额总计 (Base)',
    quotename: '报价名称',
    totaldiscountamount_base: '折扣金额总和 (Base)',
    shipto_postalcode: '送货地的邮政编码',
    totalamount: '总金额',
    billto_addressid: '帐单邮寄地址 ID',
    updateman: '更新人',
    createman: '建立人',
    totalamount_base: '总金额 (Base)',
    shipto_line2: '送至街道 2',
    totallineitemdiscountamount: '明细项目折扣金额总和',
    timezoneruleversionnumber: 'Time Zone Rule Version Number',
    totallineitemamount_base: '明细金额总计 (Base)',
    shipto_contactname: '送货地的联系人姓名',
    overriddencreatedon: 'Record Created On',
    shipto_addressid: '送货地址 ID',
    shipto_name: '送货地的名称',
    statuscode: '状态描述',
    quotenumber: '报价单 ID',
    billto_telephone: '帐单寄往地的电话号码',
    closedon: '结束日期',
    freightamount_base: '运费金额 (Base)',
    shipto_line3: '送至街道 3',
    shippingmethodcode: '送货方式',
    customeridtype: '潜在客户类型',
    customerid: '潜在客户',
    effectiveto: '有效截止时间',
    shipto_freighttermscode: '货运条款',
    updatedate: '更新时间',
    totallineitemamount: '明细金额总计',
    shipto_fax: '送货地的传真号码',
    ownerid: '负责人',
    emailaddress: 'Email Address',
    importsequencenumber: 'Import Sequence Number',
    utcconversiontimezonecode: 'UTC Conversion Time Zone Code',
    pricingerrorcode: '定价错误',
    uniquedscid: '唯一说明 ID',
    contactidyominame: 'ContactIdYomiName',
    billto_line3: '帐单寄往街道 3',
    description: '说明',
    accountidyominame: 'AccountIdYomiName',
    billto_composite: '帐单寄往地址',
    requestdeliveryby: '要求交付日期',
    totaltax: '总税款',
    quoteid: '报价单',
    processid: 'Process Id',
    stageid: 'Stage Id',
    createdate: '建立时间',
    exchangerate: '汇率',
    owneridyominame: '负责人',
    owneridtype: '负责人类型',
    versionnumber: 'Version Number',
    shipto_country: '送至国家/地区',
    expireson: '到期时间',
    billto_postalcode: '帐单寄往地邮政编码',
    billto_line2: '帐单寄往街道 2',
    billto_name: '帐单寄往地的名称',
    billto_line1: '帐单寄往街道 1',
    revisionnumber: '修订 ID',
    billto_contactname: '帐单寄往地联系人姓名',
    shipto_stateorprovince: '送至省/市/自治区',
    billto_city: '帐单寄往市/县',
    lastonholdtime: '上一暂候时间',
    discountpercentage: '报价单折扣(%)',
    shipto_city: '送至市/县',
    discountamount: '报价单折扣金额',
    shipto_composite: '送货地址',
    shipto_telephone: '送货地的电话号码',
    billto_stateorprovince: '帐单寄往省/市/自治区',
    paymenttermscode: '付款条件',
    totalamountlessfreight: '折后金额总计',
    traversedpath: 'Traversed Path',
    customeridyominame: 'CustomerIdYomiName',
    billto_fax: '帐单寄往地的传真号码',
    totaldiscountamount: '折扣金额总和',
    totaltax_base: '总税款 (Base)',
    discountamount_base: '报价单折扣金额 (Base)',
    freightamount: '运费金额',
    slaname: 'SLA',
    pricelevelid: '价目表',
    slaid: 'SLA',
    transactioncurrencyid: '货币',
    opportunityid: '商机',
    campaignid: '源市场活动',
    pricelevelname: '价目表',
    opportunityname: '商机',
    transactioncurrencyname: '货币',
    campaignname: '源市场活动',
  },
	views: {
		gridview: {
			caption: '报价单',
      title: 'quote表格视图',
		},
		editview: {
			caption: '报价单',
      title: 'quote编辑视图',
		},
	},
	main_form: {
		details: {
			group1: 'quote基本信息', 
			formpage1: '基本信息', 
			group2: '操作信息', 
			formpage2: '其它', 
			srfupdatedate: '更新时间', 
			srforikey: '', 
			srfkey: '报价单', 
			srfmajortext: '报价名称', 
			srftempmode: '', 
			srfuf: '', 
			srfdeid: '', 
			srfsourcekey: '', 
			quotename: '报价名称', 
			createman: '建立人', 
			createdate: '建立时间', 
			updateman: '更新人', 
			updatedate: '更新时间', 
			quoteid: '报价单', 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			quotename: '报价名称',
			updateman: '更新人',
			updatedate: '更新时间',
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: '常规条件', 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: '新建',
			tip: '新建',
		},
		tbitem4: {
			caption: '编辑',
			tip: '编辑',
		},
		tbitem6: {
			caption: '拷贝',
			tip: '拷贝',
		},
		tbitem7: {
			caption: '-',
			tip: '',
		},
		tbitem8: {
			caption: '删除',
			tip: '删除',
		},
		tbitem9: {
			caption: '-',
			tip: '',
		},
		tbitem13: {
			caption: '导出',
			tip: '导出',
		},
		tbitem10: {
			caption: '-',
			tip: '',
		},
		tbitem19: {
			caption: '过滤',
			tip: '过滤',
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: '保存',
			tip: '保存',
		},
		tbitem4: {
			caption: '保存并新建',
			tip: '保存并新建',
		},
		tbitem5: {
			caption: '保存并关闭',
			tip: '保存并关闭',
		},
		tbitem6: {
			caption: '-',
			tip: '',
		},
		tbitem7: {
			caption: '删除并关闭',
			tip: '删除并关闭',
		},
		tbitem8: {
			caption: '-',
			tip: '',
		},
		tbitem12: {
			caption: '新建',
			tip: '新建',
		},
		tbitem13: {
			caption: '-',
			tip: '',
		},
		tbitem14: {
			caption: '拷贝',
			tip: '拷贝',
		},
	},
};